[Desktop Entry]
Encoding=UTF-8
Name=PostScript Viewer
Name[cs]=Prohlížeč PostScriptu
Name[de]=PostScript-Betrachter
Name[en_CA]=PostScript Viewer
Name[en_GB]=PostScript Viewer
Name[es]=Visor PostScript
Name[gu]=પોસ્ટસ્ક્રિપ્ટ દેખાડનાર
Name[hu]=PostScript-néző
Name[ja]=ポストスクリプト・ビューア
Name[lt]=PostScript dokumentų peržiūros programa
Name[mk]=Прегледувач за постскрипт
Name[nb]=PostScript-visning
Name[nl]=Postscriptviewer
Name[no]=PostScript-visning
Name[pl]=Przeglądarka PostScriptu
Name[pt]=Visualizador de PostScript
Name[pt_BR]=Visualizador de PostScript
Name[sk]=Prehliadač pre PostScript
Name[sl]=Pregledovalnik PostScript datotek
Name[sq]=Shikuesi i PostScript
Name[zh_CN]=PostScript 查看器
Comment=View PostScript files
Comment[cs]=ProhlížetPostScriptové soubory
Comment[de]=PostScript-Dateien anzeigen
Comment[en_CA]=View PostScript files
Comment[en_GB]=View PostScript files
Comment[es]=Vea archivos PostScript
Comment[gu]=પોસ્ટસ્ક્રિપ્ટ ફાઈલો જુઓ
Comment[hu]=PostScript-fájlok megtekintése
Comment[ja]=ポストスクリプトのファイルを閲覧します
Comment[lt]=Skirta peržiūrėti PostScript dokumentams
Comment[mk]=Види постскрипт датотеки
Comment[nb]=Vis PostScript-filer
Comment[nl]=Postscriptbestanden weergeven
Comment[no]=Vis PostScript-filer
Comment[pl]=Przegląda pliki PostScriptowe
Comment[pt]=Visualize ficheiros PostScript
Comment[pt_BR]=Ver arquivos PostScript
Comment[sk]=Zobraziť postskriptové súbory
Comment[sl]=Pregledovalnik PostScript datotek
Comment[sq]=Shfaq files PostScript
Comment[zh_CN]=查看 PostScript 文件
Icon=gnome-ghostview.png
Exec=ggv %U
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;Application;Graphics;VectorGraphics;Viewer;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=GGV
X-GNOME-DocPath=ggv/ggv-xml
X-GNOME-Bugzilla-Component=general
MimeType=application/postscript;
